body {
    margin: 0;
    padding: 0;
    font-size: 18px;
    color: #100E13;
    font-family: 'Roboto', sans-serif;
}

h2 {
    margin: 0;
    font-weight: 800;
font-size: 48px;
letter-spacing: 0.01em;
text-transform: uppercase;
text-align: center;
color: #000;
margin-bottom: 15px;
}
.mob{
    display: none;
}
p {
    font-weight: 400;
font-size: 12px;
line-height: 124%;
letter-spacing: 0.05em;
text-align: center;
color: #fff;
    margin: 0;
}

h1 {
    margin: 0;
    font-weight: 800;
    font-size: 48px;
    line-height: 124%;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    margin-bottom: 10px;
}



sub {
    font-weight: 300;
    font-size: 18px;
    line-height: 124%;
    letter-spacing: 0.05em;
    text-align: center;
    color: #fff;
    line-height: 124%;
    margin-bottom: 36px;
}
.header{
    overflow: hidden;
    position: relative;
    padding-bottom:25px ;
    background-color: #252525;
}
.header::after{
    content: '';
    position: absolute;
    z-index: 0;
    width: 388px;
    top: 0;
    height: 100%;
    right: 0;
    background-image: url(../img/fon.png);
}
.header__wrap{
    display: flex;
   gap: 50px;
}
.header__container{
    max-width: 1030px;
    padding: 0 15px;
    margin: 0 auto;
}
.header__logo{
    font-weight: 800;
font-size: 24px;
letter-spacing: 0.04em;
text-transform: uppercase;
color: #000;
line-height: 33px;
padding: 18px 28px;
background-color: #fff;
border-radius: 14px;
width: fit-content;
margin: 0 auto;
margin-top: -10px;

margin-bottom: 30px;
}
.header__content{
    display: flex;
    align-items: center;
   flex-direction: column;
}
.header__content img{
    width: 100%;
   
}
.header__list img{
    width: 16px;
    height: 16px;
}
.header sub{
    display: block;
    margin: 0 auto;
    max-width: 650px;
    margin-bottom: 36px;
}
.header__list p{
    font-weight: 300;
    text-align: start;
    font-size: 16px;
    letter-spacing: 0.06em;
    color: #fff;
    line-height: 22px;
}
.header__list
{
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-bottom: 23px;
}
.header__list li{
    display: flex;
    align-items: center;
    gap: 14px;
}
.price{
    justify-content: center;
    display: flex;
   gap:20px ;
   margin-bottom: 10px;
}
.price__old{
    display: flex;
    gap: 5px;

}
.price__old span:first-child{
    font-weight: 300;
font-size: 32px;
text-transform: uppercase;
text-decoration: line-through;
text-align: center;
color: #fff;
}
.price__old span:last-child{
    font-weight: 300;
font-size: 12px;
text-transform: uppercase;
text-decoration: line-through;
text-align: center;
color: #fff;
align-items: end;
display: flex;
}
.price__new span:first-child{
    font-weight: 700;
    font-size: 32px;
    text-transform: uppercase;
    text-align: center;
    color: #f4b23f;
}
.price__new span:last-child{
    font-size: 12px;
color: #fff;
}
.button{
    outline: none;
    border: none;
    cursor: pointer;
    font-weight: 700;
font-size: 20px;
line-height: 23px;
text-transform: uppercase;
text-align: center;
color: #fff;
padding:16px 19px;
border-radius: 9px;
background: linear-gradient(0deg, #ef8c34 0%, #f6c443 100%);
}
.sale{
    font-weight: 400;
font-size: 12px;
line-height: 124%;
letter-spacing: 0.05em;
text-align: center;
color: #fff;
}
h3 {
    margin: 0;
}

a {
    text-decoration: none;
}

.s1{
    padding-top: 41px;
}
.s1__container{
    margin: 0 auto;
    padding: 0 15px;
    max-width: 1030px;
}
.s1 h2{
    font-weight: 800;
font-size: 48px;
text-transform: uppercase;
text-align: center;
color: #090d10;
margin-bottom: 15px;
}
.s1 p{
    font-weight: 300;
font-size: 16px;
text-align: center;
color: #090d10;
line-height: 22px;
margin-bottom: 45px;
}
.s1__items{
    display: flex;
    justify-content: space-between;
    gap: 10px;
}
.s1__items.b{
    margin-bottom: -110px;
    margin-top: 30px;
}
.s1__img{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 106px;
    height: 106px;
    border-radius: 100%;
    background-color: #252525;;
}
.s1__item{
    display: flex;
    gap: 15px;
    align-items: center;
    flex-direction: column;
    max-width: 180px;
}
.s1__item2 img{
    border: 7px solid #fff;
}
.s2{
padding: 165px 0 53px;
background: #252525;
}
.s2__container{
max-width: 1145px;
padding: 0 15px;
margin: 0 auto;
}
.s2 h2{
    font-weight: 800;
font-size: 36px;
text-transform: uppercase;
text-align: center;
color: #fff;
margin-bottom: 52px;
}
.s2__items{
    display: flex;
gap: 20px;
}
.s2__item{
    display: flex;
    flex-direction: column;
    gap: 30px;
    align-items: center;
}
.s2__item img{
    border-radius: 100%;
border: 6px solid #fff;
}
.s2__item p{
    font-weight: 300;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    color: #fff; 
}
.s3{
padding: 46px 0;
}
.s3__container{
max-width: 1120px;
padding: 0 15px;
margin: 0 auto;
display: flex;
flex-direction: column;
}
.s3 h2{
    font-weight: 800;
    font-size: 48px;
    line-height: 65px;
    text-transform: uppercase;
    text-align: center;
    color: #090d10;
    margin-bottom: 10px;
}
.s3 p{
    font-weight: 300;
    font-size: 16px;
    text-align: center;
    color: #090d10;
    line-height: 22px;
}
.s3__items{
    margin: 30px 0;
    display: flex;
    gap: 20px;
    justify-content: space-between;
}
.s3__item {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.s3__img{
    min-height: 174px;
    max-height: 174px;
    position:relative ;
}
.s3__img img {
    width: 100%;
    height: 100%;
}
.s3__img span{
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 800;
font-size: 24px;
position: absolute;
text-align: center;
color: #000;
bottom: 0;
right: 0;
width: 41px;
height: 41px;
background: #f4b23f;
}
.s3 .button{
    width: fit-content;

    margin: 0 auto;
    margin-top: 20px;
}
/* 6 */
.s6 {
    padding: 45px 0 100px;
    background: #252525;
   
}
.s6__container {
    max-width: 1090px;
    padding: 0 15px;
    margin: 0 auto;

}
.s6__container h2 {
    font-weight: 800;
    font-size: 36px;
    line-height: 49px;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    margin-bottom: 38px;
}

.s6 button.slick-prev.slick-arrow {
    right: 52%;
    transform: translate(-52%, 0);
}

.s6 button.slick-next.slick-arrow {
    right: 47%;
    transform: translate(-47%, 0);
}

.s6 button.slick-prev.slick-arrow,
.s6 button.slick-next.slick-arrow {
    height: 48px;
    min-width: 48px;
    background-color: transparent;
    border: none;
    /* position: absolute; */
    opacity: 1;
    z-index: 1;
    bottom: -25px;
    color: transparent;

}

.s6 .slick-slide {
    position: relative;
}
.s6 .slick-slide img {
   
}
.slide{
    min-height: 236px;
}
.slide__wrap{
display: flex;
padding: 25px ;
flex-direction: column;
}
.slide img{
max-width: 313px;
width: 100%;

}
.slide__wrap img {
   height: 18px;
   width:fit-content; 
   margin-bottom: 10px;
}
.slide__wrap h3{
    font-weight: 800;
    font-size: 16px;
    line-height: 22px;
    color: #000; 
    margin-bottom: 10px;
}
.slide__wrap p{
    font-weight: 400;
font-size: 16px;
line-height: 181%;
color: #000;
line-height: 29px;
}
.s6 button.slick-prev.slick-arrow::before {
    background-image: url('../img/left.png');
    background-repeat: no-repeat;
    height: 48px;
    width: 48px;
    cursor: pointer;
    border-radius: 100%;

    background-position: center;
    border: none;
  
    content: '';
    top: 30px;
    left: 0px;
    position: absolute;


}

.s6 button.slick-next.slick-arrow::before {
    top: 30px;
    left: 0px;
    background-position: center;
   
    cursor: pointer;
    border-radius: 100%;

    background-image: url('../img/right.png');
    background-repeat: no-repeat;
    height: 48px;
    content: '';
    position: absolute;
    width: 48px;
    border: none;

}

.s6 .slide {
    display: flex;
   
    align-items: center;
    margin: 0 20px;
    min-height: 131px;
  
    position: relative;
    background-color: #fff;
  
}

.s6 .slide h3 {
    font-weight: 700;
    position: relative;
    font-size: 16px;
    margin-bottom: 15px;
    line-height: 110%;
    color: #302e38;
    
}

.s6 .slide p {
    font-weight: 400;
    font-size: 16px;
    line-height: 181%;
    color: #000;    
    text-align: start;
}

.s6 .slick-slider {
    display: flex;
    gap: 20px;
    max-width: 777px;
    margin: 0 auto;
    align-items: center;
}

.s6 button.slick-prev.slick-arrow {
    position: absolute;
    bottom: -30px;
    left: 40%;
    transform: translate(-40%, 0);
}
.s6 button.slick-next.slick-arrow {
    position: absolute;
    bottom: -30px;
    left: 45%;
    margin-left: 80px;
    transform: translate(-45%, 0);
}

.s4{
padding: 38px 0 61px;
}
.s4__container{
max-width: 930px;
margin: 0 auto;
padding: 0 15px;
}
.s4 h2{
    font-weight: 800;
font-size: 48px;
line-height: 65px;
text-transform: uppercase;
text-align: center;
color: #000;
    margin-bottom: 35px;
}
.s4__items{
    display: flex;
    flex-wrap: wrap;
    gap:25px;
    justify-content: space-between;
}
.s4__item{
    gap: 24px;
    max-width: 440px;
    flex: 44%;
    display: flex;
    align-items: center;
}
.s4__wrap{
    display: flex;
    flex-direction: column;
    gap:10px;
}
.s4__img{
    min-height: 140px;
    max-height: 140px;
    min-width: 140px;
max-width: 140px;
    border-radius: 100%;
    border: 7px solid #F4B23F;
}
.s4__wrap h3{
    font-weight: 700;
font-size: 18px;
text-transform: uppercase;
color: #000;
}
.s4__wrap p{
    font-weight: 400;
font-size: 16px;
color: #000;
text-align: start;
line-height: 22px;
}
.footer{
    overflow: hidden;
    position: relative;
    background: #252525;
    padding: 47px 0 0px;
}
.footer__container{
    max-width: 1090px;
    margin: 0 auto;
    padding: 0 15px 15px;
}
.footer h2{
    font-weight: 800;
font-size: 45px;
line-height: 124%;
letter-spacing: 0.05em;
text-transform: uppercase;
color: #fff;
line-height: 125%;
margin-bottom: 35px;
}

.footer__row{
    display: flex;
    gap: 25px;
}
.footer__col1{
max-width: 670px;
}
.footer__list{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    list-style: none;
    margin-bottom: 10px;
}
.footer__list li {
    gap: 14px;
    display: flex;
    align-items: center;
    font-weight: 300;
font-size: 16px;
flex: 45%;
letter-spacing: 0.06em;
color: #fff;
line-height: 22px;
}

.footer__list li img{
width: 16px;
height: 16px;
}
.footer__col2{
max-width: 347px;
margin-top: 40px;
}
form{
    display: flex;
    flex-direction: column;
    background: rgba(0, 0, 0, 0.29);
    padding: 30px 33px;
    border-radius: 9px;
    margin-bottom: 15px;
}
.footer::after{
    content: '';
    position: absolute;
    z-index: 0;
    width: 388px;
    top: 0;
    height: 100%;
    right: 0;
    background-repeat: no-repeat;
    background-image: url(../img/fon.png);
}
form h4{
    margin: 0;
    font-weight: 500;
    font-size: 16px;
    text-align: center;
    color: #fff; 
    margin-bottom: 10px; 
}
.timer{
    gap: 10px;
    max-width: 236px;
    margin: 0 auto;
    margin-bottom: 15px;
    display: flex;
    font-weight: 300;
font-size: 40px;
text-align: center;
color: #f4b23f;
    justify-content: space-between;
}
.timer__item{
    display: flex;
    flex-direction: column;
  

}
.timer__item span:first-child{
    font-weight: 700;
font-size: 40px;
text-align: center;
color: #f4b23f;
}
.timer__item span:last-child{
    font-weight: 300;
    font-size: 10px;
    text-align: center;
    color: #fff;
}
input{
    outline: none;
    border: none;
    border-radius: 9px;
    background: #fff;
    padding: 12px 17px;
    font-weight: 300;
font-size: 12px;
color: #1c1c1c;
margin-bottom: 10px;
}
form .button{
    font-size: 18px;
}
.footer__copy{
    padding: 10px;
    display: flex;
    flex-direction: column;
    gap: 5px;
    background-color: #fff;
}
.footer__copy p{
    font-weight: 400;
    font-size: 8px;
    line-height: 124%;
    letter-spacing: 0.05em;
    text-align: center;
    color: #000;
}
@media screen and (max-width:768px) {
    h1 {
        text-align: center;
    }

    .pc {
        display: none;
    }

    .mob {
        display: block;
    }

    body {
        font-size: 16px;
    }

    .hide {
        display: block;
    }
    .header__wrap {
   
        flex-direction: column;
    }
    .sale{
        margin-top: 20px;
    }
    .header::after {
        display: none;
    }
    .s1__items{
        flex-wrap: wrap;
        justify-content: center;
    }
    .s1__item{
        flex: 1;
    }
    .s2__items {
        justify-content: center;
        flex-wrap: wrap;
    }
    .s2__items {
        display: flex
    ;
        gap: 20px;
        row-gap: 35px;
    }
    .s2__item img {
        border-radius: 100%;
        max-width: 130px;
        border: 6px solid #fff;
    }
    .s2__item{
     width: 44%;
    }
    .s3__items {
      
        flex-wrap: wrap;
    }
    .s3__item {
        width: 44%;
        flex: 44%;
    }
    .s6 .slide {
   
        flex-direction: column;
    }
    .slide__wrap {
      
        align-items: center;
    }
    .s6 .slide p {
      
        text-align: center;
    }
    h1,
    .s4 h2,
    .footer h2,
    .s6__container h2,
    .s2 h2,
    .s3 h2,
    h2{
        font-size: 32px;
        line-height: 49px;
    }
    .header__list li img{
        width: auto;
    }
    img {
        width: auto;
      
    }
    .footer__row {
        display: flex
    ;
        gap: 0;
    }
    .footer::after{
        display: none;
    }
    .footer__row {
    
        flex-direction: column;
    }
    .footer__col1 img,
    .header__wrap img{
        width: 100%;
    }
    .footer__list {
        display: flex
    ;
        flex-wrap: wrap;
        gap: 20px;
        padding: 0;
        list-style: none;
        margin-bottom: 10px;
        flex-direction: column;
    }
    form .button {
        font-size: 16px;
    }
    .footer__col2 {
        max-width: 347px;
        width: 100%;
        margin: 20px auto 0;
    }
    .header__wrap {
        display: flex
    ;
        gap: 0;
    }
}

